跳至主內容

LibreOffice 多個漏洞

發佈日期: 2021年10月12日 1106 觀看次數

風險: 中度風險

類型: 用戶端 - 辦公室應用

類型: 辦公室應用

於 LibreOffice 發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發資料篡改。


影響

  • 篡改

受影響之系統或技術

  • LibreOffice 7.0.6 之前的版本。
  • LibreOffice 7.1.2 之前的版本。

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

安裝軟件供應商提供的修補程式:

  • LibreOffice 更新至 7.0.6 版本
  • LibreOffice 更新至 7.1.2 或之後的版本

漏洞識別碼


資料來源


相關連結